body {
  font-family: "Catamaran", sans-serif;
  color: #2d3748;
  font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 1.8;
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: bold;
}

h1 {
  font-size: 38px;
}

.mt-15 {
  margin-top: 15px;
}
.mr-15 {
  margin-right: 15px;
}
.mb-15 {
  margin-bottom: 15px;
}
.ml-15 {
  margin-left: 15px;
}

.mt-30 {
  margin-top: 30px;
}
.mr-30 {
  margin-right: 30px;
}
.mb-30 {
  margin-bottom: 30px;
}
.ml-30 {
  margin-left: 30px;
}

.mt-45 {
  margin-top: 45px;
}
.mr-45 {
  margin-right: 45px;
}
.mb-45 {
  margin-bottom: 45px;
}
.ml-45 {
  margin-left: 45px;
}

.pt-15 {
  padding-top: 15px;
}
.pr-15 {
  padding-right: 15px;
}
.pb-15 {
  padding-bottom: 15px;
}
.pl-15 {
  padding-left: 15px;
}

.pt-30 {
  padding-top: 30px;
}
.pr-30 {
  padding-right: 30px;
}
.pb-30 {
  padding-bottom: 30px;
}
.pl-30 {
  padding-left: 30px;
}

.pt-45 {
  padding-top: 45px;
}
.pr-45 {
  padding-right: 45px;
}
.pb-45 {
  padding-bottom: 45px;
}
.pl-45 {
  padding-left: 45px;
}

.my-15 {
  margin: 15px 0;
}
.my-30 {
  margin: 30px 0;
}
.my-45 {
  margin: 45px 0;
}

.mx-15 {
  margin: 0 15px;
}
.mx-30 {
  margin: 0 30px;
}
.mx-45 {
  margin: 0 45px;
}

.py-15 {
  padding: 15px 0;
}
.py-30 {
  padding: 30px 0;
}
.py-45 {
  padding: 45px 0;
}

.px-15 {
  padding: 0 15px;
}
.px-30 {
  padding: 0 30px;
}
.px-45 {
  padding: 0 45px;
}

.relative {
  position: relative;
}

.inline {
  display: inline-block;
}

.nopad {
  padding: 0 !important;
}
.nopad-x {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.nopad-y {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.nopad-t {
  padding-top: 0 !important;
}
.nopad-b {
  padding-bottom: 0 !important;
}

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.btn {
  border-radius: 0;
}

.btn-large {
  border-radius: 0px;
}

.btn-blue,
.btn-blue:hover {
  background: #12254b;
  color: #fff;
  border-radius: 0px;
  padding: 0.4em 1em;
}

.btn-orange,
.btn-orange:hover {
  background: #f1af31;
  color: #fff;
  border-radius: 0px;
  padding: 0.4em 1em;
}

.btn-orange-transparent,
.btn-orange-transparent:hover {
  background: transparent;
  color: #f1af31;
  border: 2px solid #f1af31;
  border-radius: 0px;
  padding: 0.4em 1em;
}

.btn-white,
.btn-white:hover {
  color: #f1af31;
  border: 1px solid;
}

@media (min-width: 1300px) {
  .container {
    max-width: 1290px;
    padding:0 1.5rem; 
  }
  
}
.fancybox__container{
	z-index: 999999;
}


.tophead {
  background:#f8d7da; 
  color: #842029; 
  padding: 5px;
  position: fixed;
    z-index: 666666;
    width: 100%;
    height: 30px;
    display: flex;
    align-items: center;
    font-size: 12px;

}

header {
  background: #0f1f3f;
  color: #fff;
  position: fixed;
  z-index: 666666;
  width:100%;
  height: 80px;
  display: flex;
  align-items: center;
}

header .logo {
  max-width: 200px;
}

header .col-left {
  display: flex;
  align-items: center;
}

#info-form .row > .col {
  padding: 0;
  background-color: white;
}

#info-form .form-control {
  width: 100%;
  background-color: #fafafa;
}

#info-form .row > .col-left {
  padding: 32px;
}

.form-control {
  border-radius: 0px;
  padding-top: 8px;
  width: 90%;
}

.form-group {
  padding-bottom: 10px;
}

.col-menu {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.orange {
  color: #f1af31;
  padding: 0.4em 1em;
}

.img-responsive {
  max-width: 100%;
}

header .row {
  align-items: center;
}

header .grid {
  display: grid;
  grid-template-columns: auto auto;
}

.menu {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
  flex-grow: 1;
}

.menu li {
  display: inline-block;
  position: relative;
}

.menu li a {
  color: #fff;
  text-decoration: none;
  padding:0.6em 0.5em;
  padding-left: calc(3.14em / 2);
  padding-right: calc(3.14em / 2);
  display: block;
  line-height: 1.8;
}

.menu li a.active {
  color: #f1af31;
}

.menu > li {
  height: 100%;
  display: flex;
}

.menu > li:hover > a {
  color:#f1af31;
}

.menu > li:hover .kadence-svg-icon {
  fill:#f1af31;
}

.menu > li a:after {
  content: '';
  width: 100%;
  position: absolute;
  bottom: 0px;
  height: 2px;
  right: 50%;
  background: currentColor;
  -webkit-transform: scale(0, 0) translate(-50%, 0);
  transform: scale(0, 0) translate(-50%, 0);
  transition: color .0s ease-in-out, -webkit-transform .2s ease-in-out;
  transition: transform .2s ease-in-out, color .0s ease-in-out;
  transition: transform .2s ease-in-out, color .0s ease-in-out, -webkit-transform .2s ease-in-out;
}

.sub-menu {
  position: absolute;
  top:65px;
  padding:0;
  background:#0f1f3f;
  box-shadow: inset 0px 2px 13px 0px rgba(0,0,0,0.1);
    opacity: 0;
  visibility: hidden;
 -webkit-transform: translate3d(0, -10px, 0);
  transform: translate3d(0, -10px, 0);
  transition: all 0.2s ease;
  display: block;
}

.menu li:hover > .sub-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    clip: auto;
    height: auto;
    overflow: visible;
}

.sub-menu li {
  display: block;
}

.sub-menu li a {
  padding:1em;
  width:200px;
  display: block;
  font-size: 15px;
  font-style: normal;
  transition: all .2s ease-in-out;
}

.sub-menu li:hover > a {
  color:#fff;
  background:#f1af31;
}


.kadence-svg-iconset svg {
  width:1em;
  height: 1em;
}

.sub-menu .sub-menu {
  top: 0;
  left: 100%;
  right: auto;
  min-height: 100%;
}

.sub-menu .kadence-svg-iconset svg {
  transform: rotate(-90deg);
  fill:#fff;
}

#MainContent{
	padding-top: 80px;
	background: #edf2f7;
}

.breadcrumbs {
  font-size: 13px;
  padding: 10px 5px 10px 0px;
}

.breadcrumbs a {
  color: #12254b;
}

section.header-background {
  background-image: url("header.jpg");
  background-size: cover;
  background-position: center;
  height: 450px;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

section.aanbod {
  padding: 45px 0;
}

.aanbod .row-top {
  margin-bottom: 10px;
  font-size: 12px;
}

.aanbod .row-top a {
  color: #12254b;
}

.aanbod .filters label {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
}

.aanbod .card {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.11);
  padding: 30px;
  border: 1px solid #ececec;
  border-radius: 0;
}

.aanbod .filters .filter {
  margin: 30px 0;
}

.aanbod .form-select {
  border-radius: 0;
  background: #edf2f7;
  border: 2px solid #e0e5ea;
}

.aanbod .overview-top {
  background: #edf2f7;
  padding: 15px;
  display: flex;
  justify-content: space-between;
}

.aanbod .overview-top .option {
  display: inline-block;
  margin: 0 15px;
  color: #12254b;
  cursor: pointer;
}

.aanbod .overview-top .option.active {
  color: #ccc;
}

.aanbod .item .btn {
  color: #fff;
  width: 100%;
}

.aanbod #reset-filter {
  display: inline-block;
}

.aanbod-contact {
  padding:90px 0;
  background:#edf2f7;
  background-image: url('https://hopman2.fonkelmedia.nl/woningaanbod/assets/img/userfiles/original/voorbeeld-5.jpg');
  background-size: cover;
  background-position: center;
}

.aanbod-contact .contact {
  background:#12254b;
  padding:30px;
  color:#fff;
}

#map {
  height: 900px;
}

.house img {
  max-width: calc(100% + 46px) !important;
  margin: -14px -21px 0;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
  width: calc(100% + 46px) !important;
}

.house .label {
  background: #12254b;
  color: #fff;
  position: absolute;
  top: 15px;
  left: 15px;
  padding: 6px 12px;
  font-size: 12px;
  text-transform: uppercase;
}

.house .content {
  padding-top: 15px;
  font-family: "Catamaran", sans-serif;
}

.house .status {
  background: #12254b;
  color: #fff;
  position: absolute;
  top: 15px;
  right: 15px;
  padding: 6px 12px;
  font-size: 12px;
  text-transform: uppercase;
}

.house h4 {
  font-size: 18px;
  font-weight: bold;
}

.house a {
  color: #fff !important;
}

#list-wrapper {
  padding: 30px;
  display: none;
  background: #fafafa;
}

.image-options a {
  text-decoration: none;
  color:#fff;
}

.object-overview {
  background: #fafafa;
}

.object-overview .image .status {
  position: absolute;
  font-size: 12px;
  background: #12254b;
  color:#fff;
  position: absolute;
  padding:0 5px;
  height: 30px;
  display: flex;
  align-items: center;
  right:15px;
  bottom:15px;
}

.object-overview .item {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.11);
  background-color: #ffffff;
  height: 100%;
  /* margin-bottom: 30px; */
}

.object-overview .item .btn {
  padding: 0.4em 3em;
  width: auto;
}

.object-overview .item .image {
  height: 100%;
}

#objects.object-overview .item .image {
	height: auto;
}

#objects.object-overview .item img {
	height: 220px;
}

#objects.object-overview .col {
	margin-bottom: 30px;
}

.object-overview .item img {
  width: 100%;
  height: 100%;
  object-position: center;
  object-fit: cover;
}

.object-overview .item .content {
  padding: 30px 15px;
  position: relative;
}

section#header-background {
  background-size: cover;
  background-position: center;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
}

  #header-background .shape,
  #main-header .shape {
    position: absolute;
    height: 100px;
    bottom: -1px;
    left: 0;
    overflow: hidden;
    right: 0;
    z-index: 1;
  }

  #header-background .shape svg,
  #main-header .shape svg {
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 105%;
    height: 100%;
    display: block;
    fill: #fff;
  }

/*------------------------------------------------------*/
/*------object
/*------------------------------------------------------*/

#toggleData {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999999;
}

#objectData {
  position: fixed;
  width: 400px;
  height: 100vh;
  overflow-y: scroll;
  left: 0;
  z-index: 99999999;
  background: #ececec;
  border: 2px solid #ccc;
  padding: 30px;
  top: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#objectData.active {
  width: 900px;
}



section#main-header {
  background-size: cover;
  background-position: center;
  background-color: #edf2f7;
  padding-top: 70px;
  min-height: 700px;
  position: relative;
}

  #main-header .status span{
    font-size: 16px;
    color: #fff;
    font-weight: 900;
    background: #12254b;
    padding: 15px;
  }

  #main-header .shape svg {
    fill: #edf2f7;
  }

section#object-header {
  background-size: 50% 100%;
  background-position: right center;
  background-repeat: no-repeat;
  background-color: #edf2f7;
}

#object-header h4 {
  font-size: 14px;
  text-transform: uppercase;
  color: #12254b;
}

/* #object-header .col {
	} */

#object-header .intro {
  background: #edf2f7;
  padding: 45px 0;
  font-size: 20px;
}

#object-header .action {
  margin-top: 45px;
}

#object-header .info {
  margin-top: 45px;
}

#object-header .content {
  width: 800px;
  max-width: 100%;
}

#object-header .info label {
  font-weight: bold;
}

#object-header .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

#object-header .info .item {
  display: flex;
  flex-wrap: wrap;
}

#object-header .info .icon {
  padding-right: 15px;
  padding-top: 5px;
}

#object-header .info .icon img {
  width: 30px;
  opacity: 0.5;
}

section#object {
  padding: 0px 0 65px 0px;
}

#object .image {
  position: relative;
}

#object #object-text.cropped {
  max-height: 450px;
  overflow: hidden;
  position: relative;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

#object #object-text.cropped:after {
  content: "";
  position: absolute;
  bottom: 0;
  height: 150px;
  width: 100%;
  left: 0;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#object #object-text.active {
  max-height: 100%;
}

#object #object-text.active:after {
  opacity: 0;
}

#object .toggle-text {
  background: #f1af31;
  color: #fff;
  border-radius: 50%;
  height: 45px;
  width: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin: 0 auto;
}

#object .toggle-text.active {
  transform: rotate(180deg);
}

#object .image .status {
  position: absolute;
  top: 15px;
  left: 15px;
  background: #099527;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 24px;
}

.energy {
  color: #fff;
  position: absolute;
  bottom: 15px;
  left: 15px;
  text-transform: uppercase;
  font-weight: bold;
  height: 30px;
  width: auto;
  padding: 0 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#main-header .energy {
  position: relative;
  left: auto;
  bottom:auto;
  display: inline-flex;
}

span.energy {
  position: relative;
  display: inline-flex;
  bottom:0;
}

.energy:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 15px 0 15px 15px;
  position: absolute;
  right: -14px;
}

.energy-a {
  background-color: #3d9542;
}

.energy-a:after {
  border-color: transparent transparent transparent #3d9542;
}

.energy-b {
  background-color: #4ec055;
}

.energy-b:after {
  border-color: transparent transparent transparent #4ec055;
}

.energy-c {
  background-color: #9fe076;
}

.energy-c:after {
  border-color: transparent transparent transparent #9fe076;
}

.energy-d {
  background-color: #fed93f;
}

.energy-d:after {
  border-color: transparent transparent transparent #fed93f;
}

.energy-e {
  background-color: #fbbe62;
}

.energy-e:after {
  border-color: transparent transparent transparent #fbbe62;
}

.energy-f {
  background-color: #fa6c41;
}

.energy-f:after {
  border-color: transparent transparent transparent #fa6c41;
}

.energy-g {
  background-color: #f91532;
}

.energy-g:after {
  border-color: transparent transparent transparent #f91532;
}

#object .image img {
  width: 100%;
  object-position: center;
  object-fit: cover;
}

#object .image-xl img {
  height: 438px;
}

#object .image-sm img {
  height: 204px;
}

#object .image-options {
  padding: 10px 12px;
}

#object-images .object-images .slick-arrow {
  position: absolute;
  top:50%;
  font-size: 19px;
  z-index: 99;
  cursor: pointer;
      background: #132449;
    color: #fff;
    padding: 12px 17px;
    border-radius: 50%;
    height: 45px;
    width: 45px;
}

#object-images .slick-slide {
  padding: 0 15px 0px 0px
}

section#object-images {
  padding: 60px 0px 20px 0px;
}

section#object-images.bg {
  background:#edf2f7;
}



#object-images .object-images img {
  max-height: 200px;
  object-fit: cover;
  width:100%;
}

#object-images .object-images .slick-arrow.fa-angle-left {
  left:-30px;
}

#object-images .object-images .slick-arrow.fa-angle-right {
  right:-30px;
}

p.price {
  font-size: 32px;
  color: #12254b;
  font-weight: 900;
  background:#fff;
  padding:15px;
  display: inline-block;
}

.inhoud {
  padding: 10px 15px 10px 0px;
}

.blok {
  background: #e9b300;
  width: 400px;
  padding: 30px;
  max-width: 100%;
}

#object-images .image-options .flex-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#object-images .image-options .option {
  color: #fff;
  display: inline-block;
  cursor: pointer;
}

#object-images .image-options .left .option {
  margin-right: 10px;
  margin-top: 15px;
  background: #f1b130;
  padding: 5px 15px 5px 15px;
}

#object-images .image-options .option .total {
  color: #fff;
}

#object .orange {
  color: #f1af31;
  padding: 0.4em 1em;
}

.orange a {
  color: #f1af31;
  text-decoration: none;
}

#object .contact {
  background: #13254b;
  color: #fff;
  text-align: center;
  padding-bottom: 20px;
}

#object .contact .orange a {
  color:#f1af31;
  text-decoration: none;
}

#object .contact h4 {
  font-size: 18px;
  width: 100%;
  padding-bottom: 30px;
}

#object .contact h5 {
  font-size: 17px;
}

#object .contact h6 {
  font-weight: bold;
  font-size: 20px;
}

#object .contact .contact-image {
  margin: 20px 0;
}

#object .contact .actions a {
  min-width: 240px;
  display: inline-block;
  margin-bottom: 15px;
}

/* section.object-map {
} */
#object-map {
  height: 450px;
}

section#features {
  padding: 10px 0px 30px 0px;
  background: #edf2f7;
}

#features .info {
  margin-bottom: 30px;
  padding: 15px;
  background: #fff;
}

#features .info table {
  min-width: 420px;
  width: 100%;
}

#features .info table td {
  width: 50%;
  vertical-align: top;
}

#features .info h5 {
  font-weight: bold;
}

/* #features tr:nth-child(even) td {
	 
		
	} */

section#contact {
  position: relative;
}

  #contact .content {
    background-color:#f1af31;
    background-image: url('/assets/img/left-1.svg');
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    padding-top: 45px;
  }

  #contact .shape {
    position: absolute;
    height: 100px;
    top: -100px;
    left: 0;
    overflow: hidden;
    right: 0;
    z-index: 1;
  }

  #contact img {
    padding-right: 50px;
  }

  #contact .shape svg {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%) rotate(0deg);
    width: 100.2%;
    height: 100%;
    display: block;
    fill: #f1af31;
  }

  #contact .text {
    margin-top: 90px;
    max-width: 450px;
  }

  #contact .kt-inside-inner-col {
    background:#edf2f7;
    border-radius: 5px;
    padding:2rem;
    margin-bottom: 30px;
  }

section#objects {
  padding: 45px 0;
}

section#back {
  padding: 45px 0;
  background: #f1af31;
}

.contact-new {
  background: #12264b;
  text-align: center;
  color: #fff;
  padding: 0px 0px 20px;
}

.contact-new .contact-image {
  padding: 0px 0px 20px;
}

footer {
  background: #12254b;
  color: #fff;
  padding: 45px 0;
}

footer a{
	text-decoration: none;
	color: #f1af31;
}

footer a:hover{
	color: #fff;
}

footer h2 {
  font-size: 28px;
}

footer li {
  list-style: none;
  color: #f1af31;
  margin-left: -30px;
  padding-bottom: 5px;
}

@media (max-width: 768px) {
  #features .info table {
    min-width: 100%;
  }
}

.bt-wrapper {
  padding:45px 0;
}

.bt-wrapper:nth-child(even) {
  background:#edf2f7;
}

.bts .info-block {
  margin:30px 0;
}

.bts table {
  width:100%;
}

.bts table ul {
  margin:0;
  padding:0;
  list-style: none;
}

.bts td {
  vertical-align: top;
  padding:5px 10px;
}

.bts table tr:nth-child(even) td {
  background:rgba(0,0,0,0.04);
}

/* ===== Styling Mar ===== */

section#bg-blue {
  background-color: #12254b;
}

section#bg-blue .btn {
  border: 1px solid white;
}

section#aanbod .btn {
  width: 100%;
}

.info-table th,
.info-table td {
  padding: 5px;
  outline: 1px #d5d5d5 solid;
}

.text-white,
.text-white * {
  color: white;
}

#copyright{
	background: #061a32;
	padding: 20px;
	color: #fff;
}

.comma {
    visibility: hidden;
    position: relative;
}

.comma::after {
    content: ".";
    visibility: visible;
    position: absolute;
    left: 0;
}



/*------------------------------------------------------*/
/*------responsive
/*------------------------------------------------------*/

main {
  padding-top: 80px;
}

.toggle {
    height:20px;
    width:24px;
    border-bottom:2px solid #fff;
    position: absolute;
    right: 1.5rem;
    cursor: pointer;
    display: none;
    z-index: 100;
}

.toggle:before {
    content:'';
    position: absolute;
    left:0;
    top:0;
    width:100%;
    border-bottom:2px solid #fff;
    -webkit-transition:  all 0.5s ;
    -moz-transition:  all 0.5s ;
    -o-transition:  all 0.5s ;
    transition: all 0.5s ;
}

.toggle:after {
    content:'';
    position: absolute;
    left:0;
    top:50%;
    width:100%;
    border-bottom:2px solid #fff;
    -webkit-transition:  all 0.5s ;
    -moz-transition:  all 0.5s ;
    -o-transition:  all 0.5s ;
    transition: all 0.5s ;
}

.toggle.active {
    border:none;
}

.toggle.active:before {
    transform:rotate(45deg);
    top:50%;
}

.toggle.active:after {
    transform:rotate(-45deg);
}

.menu .dropdown-nav-toggle {
    transform: translate(-22px, 10px);
}

@media (max-width: 1200px) {
  .container {
    max-width: none;
    padding: 1.5rem;
  }
}

@media (max-width: 1100px) {

  header {
    z-index: 9999;
  }

  .toggle {
    display: block;
  }

  .menu {
    position: fixed;
    padding:52px 0;
    width: 90%;
    background:#0f1f3f;
    height: 100vh;
    top:0;
    right:0;
    -webkit-transition:  all 0.5s ease-in-out;
    -moz-transition:  all 0.5s ease-in-out;
    -o-transition:  all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    display: block;
    transform: translate(100%,0);
  }

  .menu.active {
    transform: translate(0,0);
  }

  .menu > li {
    padding:0 1.5em 0;
    display: block;
    height: auto;
  }

  .menu > li a {
    position: relative;
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding:0.6em 0.5em;
    padding-top: 1em;
    padding-bottom: 1em;
    font-size: 14px;
  }

  .menu .dropdown-nav-toggle {
    transform: translate(0, 0);
    position: absolute;
    right: 1.5rem;
    height: 54px;
    top: 0;
    display: flex;
    align-items: center;
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0.5em 0.7em;
    z-index: 99;
  }

  .menu .dropdown-nav-toggle.active span {
    transform: rotate(180deg);
  }

  .menu .sub-menu {
    padding-left: 1em;
    position: relative;
    top: auto;
    box-shadow: none;
    opacity: 0;
    visibility: hidden;
    display: block;
    -webkit-transform: translate3d(0, 0, 0); 
    transform: translate3d(0, 0, 0);
    height: 0;
  }

  .menu li:hover > .sub-menu {
    opacity: 0;
    visibility: hidden;
    height: 0;
  }

  .menu .sub-menu.active,
  .menu li:hover > .sub-menu.active {
    height:100%;
    opacity: 1;
    visibility: visible;
  }

  .menu .sub-menu li,
  .menu .sub-menu li a {
    display: block;
    width:100%;
  }
}

.toggle-filter {
	display: none;
}

@media(max-width: 768px) {
  #object-header .action .btn {
    display: block;
    margin-bottom: 15px;
  }

  #object-header .info {
    margin:0;
    padding:15px 0;
  }

  #object-header .col-right {
    padding:15px !important;
  }

  section#object-images {
    padding:30px 0 0;
  }

  #object-images .slick-slide {
    padding:0;
  }

  #object-images .object-images .slick-arrow.fa-angle-left {
    left:15px;
  }

  #object-images .object-images .slick-arrow.fa-angle-right {
    right:15px;
  }

  #map {
  	height: 400px;
  }

  .card-filter {
    position: fixed;
    top:80px;
    left:0;
    width:100%;
    height: calc(100vh - 230px);
    overflow-y: scroll;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition:  all 0.5s ease-in-out;
    -moz-transition:  all 0.5s ease-in-out;
    -o-transition:  all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }

  .card-filter.active {
    opacity: 1;
    visibility: visible;
  }

  .toggle-filter {
  	padding: 15px;
    display: flex;
    align-items: center;
    float: right;
    position: fixed;
    top: 80px;
    right: 0px;
    background: #e9b300;
    color: #fff;
    z-index: 9999;
  }

  .toggle-filter.active {
  }

  .aanbod .overview-top {
    display: block;
  }

  .aanbod .overview-top .options {
    margin:0 -15px;
  }

}